Warning: Declaration of googlechrome_walker::start_el(&$output, $item, $depth, $args) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /homepages/26/d132669229/htdocs/blog-it/aspie/wp-content/themes/gchrome/functions.php on line 12
Upgrade » Blogging AS an Aspie
msgbartop
Matt has Asperger’s Syndrome (AS), an Autism Spectrum Disorder (ASD) and is writing this blog so that people can gain more of an insight into how people with the condition process thoughts, feel emotions, react to situations and generally handle life.
msgbarbottom

30 Mar 08 Upgrade

Hi readers,

Just to inform you that the blog was down for 10 minutes earlier this afternoon due to WordPress informing me that I needed to upgrade the system. Apologies to those who got white-screens-of-death with meaningless error messages, as you may have guessed, the first upgrade went wrong, so I had to revert back to 2.3, and then use the 1&1 Internet management interface to upload a zip file, unzip it directly on the server and then upgrade from there. Needless to say it worked, and here you are looking at version 2.5!

So, my apologies for any inconvienience caused, and happy reading!

Comments are closed.